[SYSTEM]
UseLang=English
Serial=G9929C23005936107
InputDIR=C:\Users\Bob\Desktop\乌克兰反馈的静态天线高问题
OutputDIR=C:\Users\Bob\Desktop\乌克兰反馈的静态天线高问题
Agency=SouthGnss
OtherSet40=1 0 0 0 1 0 0 0 0                                                                  
[Settings]
FileType=3
[Rinex]
RinexType=2
Rinex3Format=1
OBS_TYPE=7
AutoCheck=0
Data_QC=0
RinexSetNum=6
SatSYS-0=42
SatSYS-1=126
SatSYS-2=102
SatSYS-3=254
SatSYS-4=254
SatSYS-5=254
Band=16383              
Angle=13                                                                
Band2=65535                                                  
[UPGRAGE]
MODE=0
